* {
    margin: 0;
    padding: 0;
}

.blog2-all .et_pb_column.et_pb_column_1_2.et_pb_column_5 {
    padding: 25px 105px 0;
    width: 53%!important;
    margin-right: 0;
}

.blog2-all .et_pb_column.et_pb_column_1_2.et_pb_column_6.et-last-child {
    width: 47%!important;
}

.blog2-all.hideme.et_pb_row.et_pb_row_4 {
    padding-top: 130px;
    padding-bottom: 140px;
}

.log .et_pb_column.et_pb_column_4_4.et_pb_column_4.et-last-child {
    position: absolute;
    top: -245px;
}

.blog1-all.hideme.et_pb_row.et_pb_row_2 {
    padding-bottom: 116px;
}

.blog1-all .et_pb_column.et_pb_column_1_2.et_pb_column_3.et-last-child {
    margin-left: 150px!important;
    width: 40%!important;
    margin-top: 100px;
}

.blog1-all .et_pb_column.et_pb_column_1_2.et_pb_column_2 {
    width: 48.5%!important;
    margin-right: 0!important;
    margin-left: 0!important;
}

.about-bb.hideme.et_pb_row.et_pb_row_1 {
    padding-bottom: 130px;
    padding-top: 142px;
}

.effect_u7 .content-post-mb {
    padding-top: 28px;
}

.full_thank {
    background: #edf6fa;
    padding-bottom: 164px;
}

.pro-thank.text-center {
    width: 930px;
    margin: auto;
    margin-top: 27px;
    background: white;
}

.pro-thank.text-center h2 {
    padding-top: 70px;
    font-size: 32px;
    line-height: 1.7;
    color: #1e294e;
}

.pro-thank.text-center p {
    font-size: 20px;
    padding: 42px 50px 0px 55px;
    text-align: center;
    line-height: 1.5;
    color: #525767;
}

.pro-thank.text-center a.back_programme {
    font-size: 20px;
    margin-top: 42px;
    margin-bottom: 97px;
}

.info_class i.fas.fa-plus,
.calendar i.fas.fa-plus {
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 18px;
    color: #0fd684;
    display: none;
}

#left-area i.fas.fa-plus {
    position: absolute;
    top: 20px;
    right: 25px;
    font-size: 18px;
    color: #0fd684;
    display: none;
}

.calendar,
#left-area,
.info_class {
    position: relative;
}


#left-area h3,
.info_class h3,
.calendar h3 {
    font-family: "GTWalsheimMedium";
    color: #1e294e;
    display: none;
}

#right-area-mb,
#right-area-mb-1 {
    display: none;
}

.title-about {
    height: 555px;
}

.title-about .container {
    width: 75%;
}

.title-about h4 {
    padding-top: 150px;
    font-size: 24px;
    padding-bottom: 20px;
    font-family: GTWalsheimMedium;
    color: #525767;
}

.title-about h2 {
    font-size: 45px;
    font-family: GTWalsheimMedium;
    color: #1e294e;
}

.title-milestone {
    height: 555px;
}

.title-milestone .container {
    width: 75%;
}

.title-milestone h4 {
    padding-top: 150px;
    font-size: 24px;
    padding-bottom: 20px;
    font-family: GTWalsheimMedium;
    color: #525767;
}

.title-milestone h2 {
    font-size: 45px;
    font-family: GTWalsheimMedium;
    color: #1e294e;
}

.title-unmuted {
    height: 528px;
}

.title-unmuted .container {
    width: 75%;
}

.title-unmuted h4 {
    padding-top: 150px;
    font-size: 45px;
    padding-bottom: 20px;
    font-family: GTWalsheimMedium;
    color: #ffffff;
}

.title-parent {
    height: 555px;
}

.title-parent .container {
    width: 75%;
}

.title-parent h4 {
    padding-top: 150px;
    font-size: 24px;
    padding-bottom: 20px;
    font-family: GTWalsheimMedium;
    color: #525767;
}

.title-parent h2 {
    font-size: 45px;
    font-family: GTWalsheimMedium;
    color: #1e294e;
    text-shadow: 0 0 10px white;
}

.about-bully h2 {
    font-size: 48px;
    padding-bottom: 27px;
    font-family: GTWalsheimMedium;
}

.about-bully p {
    font-size: 22px;
    line-height: 1.5;
    font-family: "GTWalsheimRegular";
    color: #525767;
    width: 1170px;
    margin: auto;
}

.blog1-title,
.blog1-content,
.blog2-title,
.blog2-content {
    display: none;
}

.blog1 h3 {
    font-size: 36px;
    font-family: GTWalsheimMedium;
    color: #1e2942;
    width: 80%;
}

.blog1 p {
    font-size: 20px;
    font-family: "GTWalsheimRegular";
    padding-top: 25px;
    color: #525767;
    width: 80%;
}

.blog2 h3 {
    font-size: 36px;
    color: #1e2942;
    font-family: GTWalsheimMedium;
}

.blog2 p {
    font-size: 20px;
    line-height: 1.5;
    color: #525767;
    font-family: "GTWalsheimRegular";
    padding-top: 25px;
}

.blog2 p.p2 {
    padding-top: 10px;
}

.text-time h4 {
    font-size: 18px;
    font-variant-caps: all-petite-caps;
    font-family: "GTWalsheimRegular";
    padding-bottom: 25px;
    color: #525767;
}

.text-time h3 {
    font-family: "GTWalsheimMedium";
    font-size: 28px;
    padding-bottom: 15px;
    color: #1e294e;
}

.text-time p {
    font-size: 20px;
    font-family: "GTWalsheimRegular";
    line-height: 1.3;
    color: #525767;
}

h5.yyyy-right {
    font-size: 25px;
    font-family: "GTWalsheimMedium";
    padding: 20px 0;
    text-align: center;
    margin-left: -55%;
    margin-right: 57%;
    background: #edf7f9;
    color: #1e294e;
}

h5.yyyy-left {
    font-size: 25px;
    font-family: "GTWalsheimMedium";
    padding: 20px 0;
    text-align: center;
    margin-left: 57%;
    margin-right: -55%;
    background: #edf7f9;
    color: #1e294e;
}

.milestone {
    border: 1px solid;
    position: absolute;
    height: 3000px;
    width: 2px;
    margin-top: -3%;
    margin-left: 50%;
    z-index: -1;
    color: #94b3c4;
}

.button-end {
    z-index: 9;
}

button.btn.btn-info.load-time {
    background: white;
    color: #727991!important;
    border: none;
    padding: 10px 55px;
    border-radius: 25px;
    font-size: 16px;
    font-family: "GTWalsheimMedium";
}

button.btn.btn-info.load-time:focus {
    outline: 0;
}

.new_event_video .slick-next:before {
    content: "\f054";
    font-family: FontAwesome;
    position: absolute;
    top: -30px;
    right: -15px;
    color: #dadde7;
    cursor: pointer;
    font-size: 30px;
}

.new_event_video .slick-prev:before {
    content: "\f053";
    font-family: FontAwesome;
    position: absolute;
    top: -30px;
    right: 23px;
    color: #dadde7;
    cursor: pointer;
    font-size: 30px;
}

.new_event_video .slick-prev:hover:before {
    color: #3861e7;
    transition: 0.4s;
}

.new_event_video .slick-next:hover:before {
    color: #3861e7;
    transition: 0.4s;
}

.new_event_video h3:hover {
    color: #0c2371;
}

.et-pb-slider-arrows a.et-pb-arrow-prev:hover {
    color: #3861e7!important;
}

.et-pb-slider-arrows a.et-pb-arrow-next:hover {
    color: #3861e7!important;
}

a.visit_unmute:hover {
    color: #1e294e;
}

.social-sharing.ss-social-sharing a:hover {
    background: #1e294e;
}

.new_event_video .icon-video:before {
    content: "\f144";
    font-family: FontAwesome;
    position: absolute;
    top: 40%;
    right: 40%;
    color: #ffffff;
    cursor: pointer;
    font-size: 120px;
}

.unmute-top h2 {
    font-size: 48px;
    font-family: "GTWalsheimMedium";
    margin-bottom: 20px;
    color: #1e294e;
}

.unmute-top p {
    font-size: 22px;
    font-family: "GTWalsheimRegular";
    color: #525767;
    line-height: 1.6;
}

h1.tt_unmute {
    font-family: GTWalsheimMedium;
    font-size: 48px;
    color: #1e294e;
}

.new_event_video h3 {
    font-family: "GTWalsheimBold";
    font-size: 20px;
    color: #1e294e;
    padding-top: 30px;
}

a.visit-un {
    font-family: GTWalsheimBold;
    font-size: 16px;
}

a:focus {
    outline: none;
    text-decoration: none;
}

div#recent-posts-2,
div#recent-comments-2,
div#archives-2,
div#categories-2,
div#meta-2 {
    display: none;
}

.navigation {
    margin-top: 25px;
    margin-bottom: 25px;
}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
    color: #666;
    text-decoration: none;
}

.navigation li {
    display: inline;
}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
    cursor: pointer;
    padding: 0 7px;
    border: none;
    background: none;
    color: #525767;
    font-size: 21px;
    font-family: GTWalsheimRegular;
}


.navigation li a:hover,
.navigation li.active a {
    color: #2fd98d;
    font-size: 21px;
    font-family: GTWalsheimRegular;
}

.wrap.effect_u8 {
    background: #edf7f9;
    margin-top: -84px;
    padding-top: 85px;
}

.page-header.header-search {
    background: white;
    width: 82%;
    margin: auto;
    padding: 78px 90px 128px 90px;
    margin-top: 85px;
    margin-bottom: 32px;
}

.header-search h1.page-title {
    font-size: 32px;
    font-family: GTWalsheimMedium;
    color: #1e294e;
}

.header-search .search-form {
    position: relative;
    width: 100%;
}

.header-search input.form-control {
    width: 100%;
    height: 56px;
    padding: 15px 0 15px 25px;
    border-radius: 10px;
    margin-top: 15px;
    color: #525767;
    border-color: #cccccc;
    font-size: 18px;
    font-family: GTWalsheimRegular;
    box-shadow: none;
    float: left;
    outline: none;
}

.header-search label.screen-reader-text {
    display: none;
}

.header-search button.search-submit {
    position: absolute;
    right: 20px;
    width: 40px;
    height: 59px;
    border: none;
    background: none;
    text-align: center;
    border-radius: 5px;
    cursor: pointer;
}

.header-search button.search-submit:before {
    position: absolute;
    content: "\f002";
    font-family: FontAwesome;
    color: #0fd684;
    font-size: 23px;
}


div#primary-search {
    padding-bottom: 97px;
}

.product-search {
    background: white;
    width: 82%;
    margin: auto;
    padding: 40px 90px 41px 90px;
}

.product-search h3.entry-title {
    color: #1e294e;
    font-size: 20px;
    font-family: GTWalsheimBold;
    padding: 20px 0 0 0;
}

.product-search p {
    color: #1e294e;
    font-size: 20px;
    padding: 0 0 20px 0;
}

.product-search article.art-search {
    margin: 0;
}

.page-1 a i.fas.fa-chevron-left,
.page-1 a i.fas.fa-chevron-right {
    font-size: 10px;
}

.time-mobile {
    display: none;
}

.et_pb_module.et_pb_image.log-parent1.et_pb_image_5.et_always_center_on_mobile,
.et_pb_module.et_pb_image.log-parent2.et_pb_image_6 {
    display: none;
}

.et_pb_module.et_pb_image.log-parent2.et_pb_image_2 {
    display: none;
}

.list-col-parent-mobile.et_pb_row.et_pb_row_3 {
    display: none;
}

.single_cyber .text-cyber-right p {
    font-size: 20px;
}

.single_cyber .flam-ha p {
    font-size: 20px;
    margin-bottom: 23px;
}

.content-post .text-cyber-right p {
    margin-bottom: 35px!important;
}

.flam-ha {
    margin-bottom: 72px;
}

.img-left img.alignnone.size-full.wp-image-991,
.img-left img.alignnone.size-full.wp-image-992 {
    max-width: none;
}

.content-post .text-cyber-right.width-text {
    width: 57.8%!important;
}

.single_cyber .text-cyber-right.width-text p {
    line-height: 1.7;
}

.text-cyber_last {
    padding-top: 0!important;
}

.single_cyber .text-cyber_last p {
    font-size: 20px;
    margin-bottom: 30px;
}

.single_cyber_bullying article {
    margin-bottom: 163px;
    margin-top: 85px;
}

.single_cyber p img {
    margin-bottom: -2px!important;
}

.et_pb_code.et_pb_module.slide-tb-cyber.et_pb_code_0 {
    display: none;
}

.control-frame.col-xs-2.effect-u2 {
    text-align: left;
}

.list-info .et_pb_blurb_position_left .et_pb_blurb_container {
    padding-left: 20px;
}

.list-info .et_pb_blurb_description {
    font-size: 22px;
    line-height: 1.3;
}
@media (max-width: 1600px){
    .blog2-all .et_pb_column.et_pb_column_1_2.et_pb_column_5 {
        width: 50%!important;
    }
}
@media (max-width: 1440px) {
    .blog1-all .et_pb_column.et_pb_column_1_2.et_pb_column_3.et-last-child {
        margin-left: 100px!important;
        margin-top: 0;
    }
    .programmes_list.effect_u3 .box-title {
        padding-left: 20px;
        padding-right: 20px;
    }
    .programmes_list.row {
        margin-left: 0px;
        margin-right: 0px;
    }
    #parent-grandient.et_pb_section {
        margin-top: -100px;
    }
    .et_pb_section.parent-bottom {
        padding: 0 40px 25px 40px;
    }
    .blog1-all .et_pb_module.et_pb_image.et_pb_image_0.et_always_center_on_mobile {
        margin-left: 80px!important;
    }
    .blog2-all .et_pb_module.et_pb_image.et_pb_image_2.et_always_center_on_mobile {
        margin-right: 80px;
    }
    .log-parent img {
        margin-top: 100px;
    }
    .time-destop.et_pb_text_0,
    .time-destop.et_pb_text_1,
    .time-destop.et_pb_text_8,
    .time-destop.et_pb_text_9,
    .time-destop.et_pb_text_16,
    .time-destop.et_pb_text_17,
    .time-destop.et_pb_text_24 {
        margin-left: 10%!important;
    }
    .time-destop.et_pb_text_2,
    .time-destop.et_pb_text_3,
    .time-destop.et_pb_text_10,
    .time-destop.et_pb_text_11,
    .time-destop.et_pb_text_18,
    .time-destop.et_pb_text_19,
    .time-destop.et_pb_text_25 {
        margin-right: 10%!important;
    }
    .img-video {
        padding-left: 70px;
        padding-right: 70px;
    }
    h1.tt_unmute {
        padding-left: 70px;
    }
    .new_event_video .slick-next:before,
    .new_event_video .slick-prev:before {
        top: -55px;
    }
    .top-content.et_pb_row.et_pb_row_1 {
        margin-top: 80px!important;
        padding-top: 0;
    }
    .col-parent-2.et_pb_row.et_pb_row_5 {
        padding: 0 25px;
        margin-top: -65px;
    }
}

@media (max-width: 1300px) {
    .programmes_list.effect_u3 .box-title {
        padding-left: 20px;
        padding-right: 20px;
    }
    .programmes_list.effect_u3 h3 {
        font-size: 18px;
    }
    .latest-news-events {
        margin-top: 50px;
    }
    .blog1 {
        top: 50%;
        transform: translateY(5%);
    }
}

@media (max-width: 1200px) {
    .blog2-all.hideme.et_pb_row.et_pb_row_4 {
    padding-top: 30px;
    padding-bottom: 50px;
}
.blog2-all .et_pb_column.et_pb_column_1_2.et_pb_column_5 {
    padding: 25px 50px 0;
}
    .about-bully p {
    max-width: 1024px;
    width: 100%;
}
    .blog1-all .et_pb_column.et_pb_column_1_2.et_pb_column_3.et-last-child {
        margin-left: 50px!important;
    }
    .blog1 p {
    width: 100%;
}
    .col-parent-2.et_pb_row.et_pb_row_4 {
        padding: 0;
    }
    .et_pb_module.et_pb_image.log-parent.et_pb_image_4.et_always_center_on_mobile {
        display: none;
    }
    .et_pb_module.et_pb_image.log-parent1.et_pb_image_5.et_always_center_on_mobile {
        display: block;
        margin-top: 20px;
    }
    .et_pb_module.et_pb_image.log-parent1.et_pb_image_5.et_always_center_on_mobile img {
        margin-top: 185px;
    }
    .postcard-unmu.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_1 {
        margin-top: 17px!important;
    }
    .about-unmute.et_pb_row.et_pb_row_1 {
        padding: 80px 5% 80px 5%!important;
    }
    .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.time-destop.et_pb_text_1 {
        margin-top: -10px!important;
    }
    .log img {
        width: 70%;
    }
    .blog1 {
        top: 50%;
        transform: translateY(0);
        padding-right: 0;
    }

    .about-bb.et_pb_row.et_pb_row_1 {
        padding-right: 15px;
        padding-left: 15px;
        padding-top: 100px;
    }
}

@media (max-width: 1199px) {
    #main-content .out-more .et_pb_column_1_3 .et_pb_text.et_pb_text_5 {
        text-align: center;
    }
    #main-content .out-more button.btn-grad {
        display: inline-block;
        border-radius: 25px;
    }
    .mySlides-pro .post-thumbnail,
    .mySlides.fade .post-thumbnail {
        overflow: unset;
    }
    .item.mySlides-pro.col-lg-3.news_events_all.text-center {
        margin-bottom: 25px;
    }

    .latest-news-events {
        margin-top: 30px;
        padding: 50px 0;
    }
}

@media (max-width: 1080px) {
    .cyber_bullying_mobile ul.slick-dots {
        padding-left: 0;
    }
}

@media (max-width: 1024px) {
    .about-bully p {
        padding-right: 30px;
        padding-left: 30px;
    }
    .table-contact .td-left .col-md-6.right {
        padding-left: 25px;
    }
    .full_thank {
        padding-bottom: 100px;
    }
    #left-area article .content-post {
        margin-bottom: 30px;
    }
    #left-area article {
        padding-bottom: 1px;
    }
    .single_cyber .text-cyber-right.width-text p {
        line-height: 1.5;
    }
    .out-trick {
        width: 100%;
        position: absolute;
        left: 0;
        padding-top: 49px;
    }
    .content-post .text-cyber-right {
        margin-bottom: 176px;
    }
    .content-post .text-cyber-right.width-text {
        margin-bottom: 20px;
    }
}

@media (max-width: 980px) {
    .blog1-all .et_pb_module.et_pb_image.et_pb_image_0.et_always_center_on_mobile {
        margin-left: 0!important;
    }
    .blog2 p {
        width: 90%;
        margin: auto;
    }
    .blog2-all .et_pb_column.et_pb_column_1_2.et_pb_column_5,
    .blog2-all .et_pb_column.et_pb_column_1_2.et_pb_column_6.et-last-child {
        width: 100%!important;
    }
    .blog1-all .et_pb_column.et_pb_column_1_2.et_pb_column_2 {
        width: 100%!important;
    }
    .blog1-all .et_pb_column.et_pb_column_1_2.et_pb_column_3.et-last-child {
        margin-left: 0!important;
        width: 100%!important;
    }
    .blog1-all.hideme.et_pb_row.et_pb_row_2 {
    padding-bottom: 30px!1important;
}
    .blog2-all .et_pb_column.et_pb_column_1_2.et_pb_column_5 {
        padding: 0 20px 0;
    }
    .about-bb.hideme.et_pb_row.et_pb_row_1 {
        padding-bottom: 50px;
        padding-top: 70px;
    }
    .blog1-all.hideme.et_pb_row.et_pb_row_2 {
        padding-bottom: 0px;
    }
    .blog1 h3 {
        width: 100%;
    }
    .list-info .et_pb_blurb_position_left .et_pb_blurb_container {
        padding-left: 0px;
    }
    .banner-cyber .sub-header {
        padding: 48px 20px!important;
        font-size: 22px!important;
        top: 238px!important;
    }
    .page-id-57 .top-content h3 {
        padding-top: 85px;
    }
    .list-info .et_pb_blurb .et_pb_image_wrap {
        padding-bottom: 25px!important;
    }
    .page-id-57 .top-content p:last-child {
        padding-bottom: 15px;
    }
    .effect_u6 .container.bullying {
        background: #edf7f9;
    }
    .pro-thank.text-center {
        width: 100%;
    }
    #single_news_events .info_class h5 {
        padding-bottom: 6px;
    }
    #single_news_events .info_class p {
        padding-top: 0;
    }
    #left-area article .content-post {
        display: none;
    }
    #single_news_events .info_class h5 {
        font-size: 16.03px;
        color: #1e294e;
    }
    .effect_u7 .social-sharing.ss-social-sharing {
        display: none;
    }
    #right-area .book-now-btn {
        margin: 40px 20px 0px 133.3%;
        border-radius: 50px;
        font-family: "GTWalsheimMedium";
        width: 330px;
    }
    #left-area article .content-post-mb {
        padding: 0;
        margin-bottom: 0!important;
        margin-top: -22px;
    }
    #single_news_events p {
        padding-bottom: 10px;
        padding-top: 15px;
        line-height: 1.7;
    }
    #left-area article {
        padding: 20px 30px 0px 15px;
        margin: 0 -2px 0 5px;
    }
    .info_class {
        margin: 0 5px 30px 5px;
        padding: 20px 20px 1px 15px!important;
    }
    #left-area i.fas.fa-plus,
    .info_class i.fas.fa-plus,
    .calendar i.fas.fa-plus {
        display: block;
    }
    #left-area h3,
    .info_class h3,
    .calendar h3 {
        display: block;
        padding-bottom: 17px;
    }
    .effect_u7 article h2 {
        display: none;
    }
    .calendar {
        margin: 30px 5px 30px 5px;
        padding-top: 20px;
        padding-bottom: 0;
    }
    .title-pro-pt {
        background: #208dc8;
        left: 0;
        top: 0;
        margin: 0 -15px;
    }
    .title-pro-pt .single_slots {
        background: transparent;
        text-align: left;
        font-family: "GTWalsheimRegular";
        font-size: 16px;
        padding: 40px 20px 26px 20px;
    }
    .title-pro-pt .title h2 {
        color: white;
        font-family: "GTWalsheimMedium";
        padding: 20px 20px 35px 20px;
        line-height: 1.5;
    }
    .title-pro-pt .book-now-btn {
        margin: 0px 20px 40px 33.3%;
        border-radius: 50px;
        font-family: "GTWalsheimMedium";
    }
    #right-area-mb,
    #right-area-mb-1 {
        display: block;
    }
    #right-area .calendar,
    #right-area .info_class {
        display: none;
    }
    .col-parent-2.et_pb_row.et_pb_row_5 .et_pb_column.et_pb_column_1_2.col-color.et_pb_column_7.et_pb_css_mix_blend_mode_passthrough {
        padding-left: 20px;
        padding-right: 20px;
        margin-bottom: 20px;
    }
    .et_pb_column.et_pb_column_1_2.col-color.et_pb_column_8.et_pb_css_mix_blend_mode_passthrough.et-last-child {
        padding-left: 20px;
        padding-right: 20px;
    }
    .col-parent-2.et_pb_row.et_pb_row_5 {
        padding: 0;
    }
    .et_pb_module.et_pb_image.log-parent1.et_pb_image_5.et_always_center_on_mobile img {
        margin-top: 205px;
    }
    .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.note-2.et_pb_text_10 {
        margin-top: 0px!important;
    }
    .col-parent-2.et_pb_row.et_pb_row_5 {
        padding-top: 0;
        margin-top: -100px;
    }
    .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.note-2.et_pb_text_6 {
        margin-top: 0!important;
    }
    .about-unmute.et_pb_row.et_pb_row_1 {
        padding: 50px 20px!important;
    }
    h1.tt_unmute {
        padding-left: 0px;
        padding-top: 30px;
    }
    .img-video {
        padding-left: 0px;
        padding-right: 0px;
    }
    .about-unmute.et_pb_row.et_pb_row_1 {
        margin-top: 70px;
    }
    .blog2-all .et_pb_module.et_pb_image.et_pb_image_2.et_always_center_on_mobile {
        margin-right: 0px;
    }
    .et_pb_row.et_pb_row_0 {
        background-size: cover;
    }
    .unmute-u.et_pb_row.et_pb_row_0 {
        height: 288px!important;
        background-size: cover;
    }
    .et_pb_code.et_pb_module.et_pb_code_0 {
        height: 288px;
        background-size: cover;
    }
    .post-57.hentry .et_pb_fullwidth_header.et_pb_fullwidth_header_0 {
        height: 288px;
        background-size: cover;
    }
    .title-about {
        height: 385px;
    }
    .title-about .container {
        background: #208dc8;
        position: absolute;
        top: 288px;
        width: 100%;
        padding-top: 40px!important;
    }
    .title-about h4 {
        padding-top: 0px;
        font-size: 14px;
        color: white;
    }
    .title-about h2 {
        font-size: 22px;
        margin-top: 0;
        padding-bottom: 37px;
        color: white;
    }
    .title-milestone {
        height: 468px;
    }
    .title-milestone .container {
        background: #208dc8;
        position: absolute;
        top: 288px;
        width: 100%;
        padding-top: 40px!important;
    }
    .title-milestone h4 {
        padding-top: 0px;
        font-size: 14px;
        color: white;
        padding: 0 0 12px 13px;
    }
    .title-milestone h2 {
        font-size: 22px;
        margin-top: 0;
        padding-bottom: 37px;
        color: white;
        padding-left: 12px;
    }

    .title-unmuted {
        height: 357px;
    }
    .title-unmuted .container {

        background: #208dc8;
        position: absolute;
        top: 258px;
        width: 100%;
        padding-top: 40px!important;
    }
    .title-unmuted h4 {
        padding-top: 0px;
        padding-bottom: 37px;
        font-size: 22px;
        color: white;
    }

    .title-parent {
        height: 468px;
    }
    .title-parent .container {
        background: #208dc8;
        position: absolute;
        top: 288px;
        width: 100%;
        padding-top: 40px!important;
    }
    .title-parent h4 {
        padding-top: 0px;
        font-size: 14px;
        color: white;
        padding-bottom: 12px;
        font-family: GTWalsheimRegular;
    }
    .title-parent h2 {
        font-size: 22px;
        margin-top: 0;
        padding-bottom: 37px;
        color: white;
        text-shadow: none;
    }

    .about-bully {
        margin-top: 50px;
    }

    .blog1 {
        text-align: center;
    }
    .blog2 {
        text-align: center;
    }
    .top-a {
        padding: 0 88% 0 0;
    }
    .bottom-a {
        padding: 0 88% 0 0;
    }
    .milestone {
        margin-left: 6%;
        margin-top: -5%;
        height: 4765px;
    }
    .time-destop {
        display: none;
    }
    .time-mobile {
        display: block;
    }
    .time-mobile h5.yyyy-right {
        margin: -124px 88% 0 0;
    }
    .time-mobile h5.yyyy-left {
        margin: 45px 88% 0 0;
    }
    .time-mobile.test-cut2 h5.yyyy-right,
    .time-mobile.test-cut3 h5.yyyy-right {
        margin-top: -45px;
    }
    .time-mobile.test-cut1 h5.yyyy-right {
        margin-top: -90px;
    }
    .new_event_video h3 {
        padding-top: 15px;
    }
    .et_pb_module.et_pb_image.log-parent2.et_pb_image_6 {
        display: block;
        width: 93px;
        position: absolute;
        z-index: -1;
        padding-top: 50px;
        left: 15px;
    }
    .top-content.et_pb_row.et_pb_row_1 {

        padding: 0!important;
    }
    .top-content .et_pb_column.et_pb_column_4_4.et_pb_column_1.et_pb_css_mix_blend_mode_passthrough.et-last-child {
        margin-bottom: -10px;
    }
    .list-col-parent.et_pb_row.et_pb_row_2 {
        padding: 0;
    }
    .list-col-parent.et_pb_row.et_pb_row_2 img {
        margin-bottom: 10px;
    }
    .list-col-parent .text-parent h4 {
        padding-bottom: 15px;
        text-align: center;
    }
    .list-col-parent .text-parent p {
        text-align: center;
    }
    .list-col-parent.et_pb_row.et_pb_row_2 .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_1 {
        margin-bottom: -15px;
    }
    .list-col-parent.et_pb_row.et_pb_row_2 .et_pb_column.et_pb_column_1_2.col-parent.et_pb_column_2.et_pb_css_mix_blend_mode_passthrough {
        margin-bottom: -18px;
    }
    .list-col-parent.et_pb_row.et_pb_row_2 .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_3 {
        margin-bottom: -18px;
    }
    .et_pb_column.et_pb_column_1_2.col-color.et_pb_column_5.et_pb_css_mix_blend_mode_passthrough {
        margin-bottom: 20px;
    }
    .log img {
        display: none;
    }
    .blog1-all .et_pb_column.et_pb_column_1_2.et_pb_column_3.et_pb_css_mix_blend_mode_passthrough.et-last-child {
        padding: 0 0 20px 0;
    }
    .blog1-all .blog1 {
        padding: 0;
        width: 85%;
        margin: auto;
    }
    .blog1-all .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_3 {
        padding: 0!important;
    }
    .blog2-all .blog2 {
        width: 85%;
        margin: auto;
    }
    .blog2-all.et_pb_row.et_pb_row_4 {
        padding-bottom: 0;
    }
    .blog1-all.et_pb_row.et_pb_row_2 {
        background: #edf7f9;
    }
    .load-3 .et_pb_column.et_pb_column_4_4.et_pb_column_16.et_pb_css_mix_blend_mode_passthrough.et-last-child {
        margin-bottom: 30px!important;
    }
    .button-end.load-1.et_pb_row.et_pb_row_10,
    .button-end.load-2.et_pb_row.et_pb_row_11,
    .button-end.load-3.et_pb_row.et_pb_row_12 {
        margin-top: 0px;
        padding-bottom: 25px;
    }
    .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.time-mobile.et_pb_text_7 {
        margin-bottom: 5px;
    }
    .time-block-2.et_pb_row.et_pb_row_6,
    .time-block-3.et_pb_row.et_pb_row_8 {
        padding: 0;
    }
    .row.latest-resources.effect_u4 {
        background: white;
    }
    .latest-resources .container.bullying h2 {
        padding: 0 0 47px 0;
    }
    .single_cyber_bullying article {
        margin-bottom: 0;
    }
    .cyber_bullying.row.single_post_desktop .box-title {
        background: #ffffff;
        height: 177px;
    }
    .out-trick {
        padding-top: 0;
    }
    .content-post .text-cyber-right {
        margin-bottom: 140px;
    }
    .degra {
        width: 100%;
        position: absolute;
        left: 0;
        padding-top: 54px;
    }
    .content-post .text-cyber-right.width-text {
        margin-bottom: 155px!important;
    }
}

@media (max-width: 880px) {
    .page-id-57 .top-content p:last-child {
        margin-top: 15px;
        margin-bottom: 30px;
    }
    .pro-thank.text-center p {
        text-align: center;
    }
    .title-pro-pt .book-now-btn {
        margin: 0px 20px 40px 31.5%;
    }
    #right-area .book-now-btn {
        margin: 40px 20px 0px 121.5%;
    }
    .degra {
        padding-top: 25px;
    }
    .ost-ext {
        width: 100%;
        position: absolute;
        left: 0;
        padding-top: 100px;
    }
    .out-trick {
        padding-top: 197px;
    }
    .content-post .text-cyber-right {
        margin-bottom: 360px;
    }
    .cyber-title h3 {
        padding: 0 0 15px 11px;
    }
}

@media (max-width: 800px) {
    .page-id-57 .understand.et_pb_section {
        padding-bottom: 10px;
    }
    .page-id-57 .understand .title-h3 h3 {
        padding-bottom: 0!important;
    }
    .pro-thank.text-center a.back_programme {
        margin-bottom: 50px;
    }
    .pro-thank.text-center h2 {
        padding: 35px 23px 10px;
    }
    .pro-thank.text-center p {
        padding: 0 23px;
    }
    .title-pro-pt .book-now-btn {
        margin: 0px 20px 40px 29%;
    }
    #right-area .book-now-btn {
        margin: 40px 20px 0px 119%;
    }
    .ost-ext {
        padding-top: 35px;
    }
    .out-trick {
        padding-top: 140px;
    }
    .content-post .text-cyber-right {
        margin-bottom: 305px;
    }
    .degra {
        padding-top: 0;
    }
    .content-post .text-cyber-right.width-text {
        margin-bottom: 135px!important;
    }
}

@media (max-width: 768px) {
    .page-id-57 .understand .title-h3 h3 {
        padding-left: 30px;
        padding-right: 30px;
    }
    .effect_u5 .et_pb_code.et_pb_module.slide-tb-cyber.et_pb_code_0 {
        margin-top: 16px;
    }
    #right-area .book-now-btn {
        margin: 40px 20px 0px 114%;
    }
    .et_pb_module.et_pb_image.log-parent1.et_pb_image_5.et_always_center_on_mobile img {
        margin-top: 150px;
    }
    .slideshow-container.row.slider-single-mobile {
        text-align: center;
    }
    .slideshow-container.row.slider-single-mobile img.attachment-full.size-full.wp-post-image {
        width: auto;
    }
    div#parent-grandient {
        margin: 0;
    }
    .list-col-parent.et_pb_row.et_pb_row_2 {
        padding-top: 45px;
    }
    .et_pb_module.et_pb_image.log-parent.et_pb_image_0.et_always_center_on_mobile {
        display: none;
    }
    .content-post .text-cyber-right {
        margin-bottom: 330px;
    }
    img.alignnone.size-full.wp-image-989 {
        display: none;
    }
    .et_pb_code.et_pb_module.slide-tb-cyber.et_pb_code_0 {
        display: block;
        margin-top: -30px;
        margin-bottom: 129px;
    }
    .blue-mb {
        background: #208dc8;
        top: 424px;
        width: 100%;
        padding-top: 40px!important;
    }

    .blue-mb .cate-mb {
        font-size: 14px;
        color: white;
        padding: 0 20px 35px;
    }
    .blue-mb .title-mb h2 {
        font-size: 22px!important;
        margin-top: 0;
        padding-bottom: 10px!important;
        color: white!important;
        padding-left: 20px;
    }
    .single_cyber .di-attack h4 {
        padding-bottom: 20px;
    }
    .single_cyber .di-attack p {
        margin-bottom: 30px;
    }
    .content-post .img-left {
        float: none!important;
        text-align: center;
        width: 100%!important;
    }
    .content-post .text-cyber-right {
        padding: 35px 0 0 0!important;
        float: none!important;
        width: 100%!important;
        margin: 0;
    }
    .ost-ext {
        position: unset;
        padding: 0;
    }
    .out-trick {
        position: unset;
        padding: 0;
    }
    .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.content_type_cyber.et_pb_text_0 {
        margin-left: 20px;
        margin-right: 20px;
    }
    .img-left img.alignnone.size-full.wp-image-991,
    .img-left img.alignnone.size-full.wp-image-992 {
        max-width: fit-content;
    }
    .flam-ha {
        margin-bottom: 50px;
    }
    .content-post .text-cyber-right.width-text {
        width: 100%!important;
        padding-top: 35px!important;
        margin-bottom: 0!important;
    }
    .degra {
        padding: 0;
        position: unset;
    }
    .single_cyber .by-proxy h4 {
        padding-bottom: 29px;
    }
    .single_cyber .by-proxy p {
        margin-bottom: 40px;
    }
    .content-post .social-sharing.ss-social-sharing {
        padding: 0 20px 0 0;
    }
}

@media (max-width: 767px) {
    .blog1-content p,
    .blog2-content p,
    .blog1-all .et_pb_module.et_pb_image.et_pb_image_0.et_always_center_on_mobile,
    .blog2-all .et_pb_module.et_pb_image.et_pb_image_2.et_always_center_on_mobile {
        padding-left: 20px!important;
        padding-right: 20px!important;
    }
    #right-area.button-down-u .book-now-btn {
        margin: 40px 0 0 -20px;
    }
    .button-down-u {
        width: 100%!important;
        text-align: center;
    }

    .blog1-all.hideme.et_pb_row.et_pb_row_2 {
        margin-top: 0px!important;
    }
    .pro-thank.text-center a.back_programme {
        margin-bottom: 30px;
        margin-top: 34px;
    }
    .full_thank {
        background: #edf6fa;
        padding-bottom: 50px;
    }
    .pro-thank.text-center {
        margin-top: -6px;
    }
    .pro-thank.text-center h2 {
        padding: 25px 23px 15px;
    }
    .item.mySlides-pro.col-lg-3.news_events_all.text-center {
        margin-bottom: 0px;
    }
    .book-now-btn {
        margin: 40px 0 40px 0;
        height: 46.1px;
        width: 280px!important;
        display: inline-block;
    }
    .title-pro-pt .book-now-btn {
        margin: 0 20px 40px;
        max-width: 280px;
        height: 46.1px;
    }
    .text-parent h4 {
        font-size: 28px;
        font-family: GTWalsheimMedium;
        color: #1e294e;
    }
    .text-parent p {
        font-size: 20px;
        color: #525767;
        font-family: GTWalsheimRegular;
        padding: 0 20px;
    }
    .img-roud.et_pb_row.et_pb_row_4 {
        margin-top: 110px;
    }
    .top-content.et_pb_row.et_pb_row_1 p {
        padding-top: 30px;
    }
    .list-col-parent.et_pb_row.et_pb_row_2 {
        display: none;
    }
    .list-col-parent-mobile.et_pb_row.et_pb_row_3 {
        display: block;
        padding-top: 45px;
    }
    .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.blog1-title.et_pb_text_1 h2,
    .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.blog2-title.et_pb_text_5 h2 {
        color: #1e2942!important;
    }
    .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.blog1-content.et_pb_text_2 p,
    .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.blog2-content.et_pb_text_6 p {
        color: #525767!important;
    }
    .blog1,
    .blog2 {
        display: none;
    }
    .blog1-title,
    .blog1-content,
    .blog2-title,
    .blog2-content {
        display: block;
    }

    .blog1-all {
        background: #edf7f9;
    }
    .blog1-title strong {
        font-size: 36px;
        line-height: 1.5;
    }

    .blog1-content p {
        font-size: 20px;
        line-height: 1.5;
    }

    .blog2-title strong {
        font-size: 36px;
        line-height: 1.5;
    }

    .blog2-content p {
        font-size: 20px;
        line-height: 1.5;
    }
    .about-bully h2 {
        padding-top: 50px;
    }
    .about-bb.et_pb_row.et_pb_row_1 {
        padding-bottom: 0!important;
    }
    .blog1-title {
        margin-bottom: 20px!important;
        margin-top: 15px;
    }
    .blog1-all .et_pb_column.et_pb_column_1_2.et_pb_column_2.et_pb_css_mix_blend_mode_passthrough {
        margin-bottom: -8px;
    }
    .log {
        display: none;
    }
    .blog2-all.et_pb_row.et_pb_row_4 {
        top: 5px;
        padding-bottom: 15px;
        margin-top: 5px;
    }
    .blog2-title {
        margin-bottom: 28px!important;
    }
    .blog1-all .et_pb_module.et_pb_image.et_pb_image_0.et_always_center_on_mobile {
        max-width: 100%;
    }
    .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.time-mobile.et_pb_text_6 {
        padding-top: 0!important;
    }
    .header-search button.search-submit {
        position: absolute;
        top: 16px;
        right: 4px;
        width: 40px;
        height: 32px;
        padding: 15px 27px 37px 15px;
        border: none;
        background: white;
        text-align: center;
        border-radius: 5px;
        cursor: pointer;
    }
    .text-parent {
        margin-bottom: 45px;
    }
    .img-roud.et_pb_row.et_pb_row_4 {
        margin-top: 77px;
    }
    .et_pb_module.et_pb_image.et_pb_image_3.et_always_center_on_mobile {
        margin-bottom: 20px;
    }
    .latest-news-events.effect-u {
        margin-top: 50px;
        padding: 50px 0;
    }
    .page-id-57 .understand .et_pb_row {
        padding-bottom: 40px!important;
    }
}

@media (max-width: 600px) {
    .blog2-all.hideme.et_pb_row.et_pb_row_4 {
        padding-top: 0;
        padding-bottom: 0;
    }
    .blog1-all.hideme.et_pb_row.et_pb_row_2 {
        padding-top: 0px!important;
    }
    .about-bully {
        margin-top: 0;
    }
    .list-info.et_pb_row.et_pb_row_1 {
        padding-bottom: 40px;
    }
    .banner-cyber .sub-header {
        padding: 40px 20px!important;
        line-height: 1.5!important;
    }
    .page-id-57 .understand.et_pb_section {
        padding-bottom: 20px;
        padding-top: 30px;
        background: white!important;
    }
    .post-57 .et_pb_section_1.et_pb_section {
        padding-bottom: 0;
    }
    .cyber-title h3 {
        font-size: 18px!important;
        line-height: 1.3;
    }
    .page-id-57 .understand .title-h3 h3 {
        font-size: 26px;
        line-height: 1.5;
        margin-top: 40px;
    }
    .list-info .list-col h4 {
        font-size: 18px!important;
    }
    .list-info .et_pb_blurb_description {
        font-size: 18px!important;
        line-height: 1.5;
        padding-left: 20px;
        padding-right: 20px;
    }
    .page-id-57 .top-content h3 {
        font-size: 22px!important;
        padding-bottom: 0!important;
        line-height: 1.5;
    }
    .page-id-57 .top-content p:last-child {
        font-size: 18px!important;
        margin-bottom: 0;
    }
    #main-content .out-more .et_pb_column_1_3 {
        padding-bottom: 35px;
    }

    .effect_u6 .slider-single-mobile .box-title {
        padding: 15px 20px;
    }
    .effect_u6 .slider-single-mobile .box-title .title h3 {
        font-size: 18px;
    }
    .effect_u6 .dot,
    .effect_u6 .slider-single-mobile .active {
        margin-bottom: 50px;
    }
    .pro-thank.text-center h2 {
        font-size: 18px;
    }
    .pro-thank.text-center p {
        font-size: 16px;
    }
    .pro-thank.text-center a.back_programme {
        font-size: 14px;
    }
    #right-area .book-now-btn {
        font-size: 16px;
    }
    .item.mySlides-pro.col-lg-3.news_events_all.text-center {
        margin-bottom: 0;
    }
    span.dot.active {
        border: 2px solid #3861e7;
    }
    .row.latest-news-events {
        padding-bottom: 0;
    }
    .latest-news-events h2 {
        font-size: 22px;
        padding-bottom: 45px;
    }
    .new_event.row.programmes_list.effect_u3.pl_mobile {
        margin-left: 0px;
        margin-right: 0px;
    }
    #left-area article {
        padding: 20px 35px 0px 15px;
    }
    #left-area h3,
    .info_class h3,
    .calendar h3 {
        font-size: 18px;
    }
    .title-pro-pt .single_slots {
        font-size: 14px;
    }
    .title-pro-pt .title h2 {
        font-size: 22px;
    }
    .title-pro-pt .book-now-btn {
        font-size: 16.1px;
    }
    .single_cyber_bullying article .content-post {
        padding-bottom: 0;
    }
    .list-col-parent-mobile.et_pb_row.et_pb_row_3 .et_pb_column.et_pb_column_1_2.col-parent.et_pb_column_4.et_pb_css_mix_blend_mode_passthrough {
        margin-bottom: 0;
    }
    .img-roud.et_pb_row.et_pb_row_4 {
        margin-top: 94px;
    }
    .blog1-all .et_pb_module.et_pb_image.et_pb_image_0.et_always_center_on_mobile {
        margin-left: 0px!important;
    }
    .blog2-all .et_pb_module.et_pb_image.et_pb_image_2.et_always_center_on_mobile {
        margin-right: 0px;
    }
    .about-bully h2 {
        font-size: 22px;
        line-height: 1.5;
        padding-bottom: 15px;
    }

    .blog1-title h2,
    .blog2-title h2 {
        font-size: 17.97px;
        width: 69%;
        margin: auto;
        line-height: 1.5;
    }

    .about-bully p,
    .blog1-content p,
    .blog2-content p {
        font-size: 15.99px;
        line-height: 1.7;
    }

    .top-a,
    .bottom-a {
        padding: 0 0 0 28px;
        position: absolute;
    }

    .top-a img,
    .bottom-a img {
        width: 20px;
    }

    .milestone {
        margin-left: 38px;
        margin-top: 0;
        height: 4765px;
    }

    .time-mobile h5.yyyy-right {
        font-size: 18.05px;
        padding: 10px 0;
        margin: -30px 0 0 20px;
        position: absolute;
    }

    .time-mobile h5.yyyy-left {
        font-size: 18.05px;
        padding: 10px 0;
        margin: 15px 0 0 20px;
        position: absolute;
    }

    .time-mobile .text-time h4 {
        font-size: 12px;
        font-variant-caps: all-petite-caps;
        padding-bottom: 14px;
    }

    .time-mobile .text-time h3 {
        font-size: 18px;
        padding-bottom: 23px;
    }

    .time-mobile .text-time p {
        font-size: 16px;
    }

    .time-block-0.et_pb_row.et_pb_row_2 {
        padding: 0;
    }

    .et_pb_code.et_pb_module.time-mobile.test-cut1.et_pb_code_8 {
        margin-bottom: -34px;
    }

    .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.time-mobile.et_pb_text_6 {
        padding-top: 81px!important;
    }

    .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.time-mobile.et_pb_text_14 {
        padding-top: 80px!important;
    }

    .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.time-mobile.et_pb_text_4 {
        margin-top: 25px!important;
    }

    .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.time-mobile.et_pb_text_20 {
        margin-top: -20px!important;
    }

    .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.time-mobile.et_pb_text_22 {
        margin-top: 100px!important;
    }

    .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.time-mobile.et_pb_text_26 {
        margin-top: -20px!important;
    }

    button.btn.btn-info.load-time {
        font-size: 18px;
        font-family: "GTWalsheimRegular";
        padding: 13px 60px;
        margin: 65px 0 0 0;
    }

    .unmute-top h2 {
        font-size: 22px;
    }

    .unmute-top p {
        font-size: 16px;
    }

    .title-milestone {
        height: 440px;
    }

    h1.tt_unmute {
        font-size: 22px;
    }

    .new_event_video h3 {
        font-size: 16px;
        font-family: "GTWalsheimMedium";
        text-align: center;
    }

    .effect_u8 .page-header.header-search {
        padding: 50px 20px 100px;
        margin-top: 50px;
        width: 100%;
    }

    .effect_u8 .header-search h1.page-title {
        font-size: 18px;
        line-height: 1.5;
    }

    .effect_u8 .header-search input.form-control {
        margin-top: 0;
        height: 45px;
        padding: 8px 0 8px 25px;
    }

    .effect_u8 .header-search button.search-submit {
        padding: 0 27px 15px 15px;
        top: 2px;
    }

    .effect_u8 .product-search {
        width: 100%;
        padding: 20px 20px 1px;
    }

    .effect_u8 .product-search h3.entry-title {
        font-size: 18px;
        line-height: 1.4;
    }
    .effect_u8 .product-search p {
        font-size: 16px;
        padding: 3px 0;
    }
    .navigation li a,
    .navigation li a:hover,
    .navigation li.active a,
    .navigation li.disabled {
        padding: 0 5px;
        font-size: 16px;
    }
    .navigation li a:hover,
    .navigation li.active a {
        font-size: 16px;
    }
    div#primary-search {
        padding-bottom: 50px;
    }
    .top-content.et_pb_row.et_pb_row_1 h3 {
        font-size: 22px;
        padding-top: 0;
        padding-bottom: 9px;
        line-height: 32px;
    }
    .top-content.et_pb_row.et_pb_row_1 p:last-child {
        
        font-size: 16px;
        line-height: 1.7;
    }
    .text-parent h4 {
        font-size: 18px;
        padding-bottom: 18px;
    }
    .text-parent p {
        font-size: 16px;
        padding-right: 0;
        padding-left: 0;
    }

    .list-col-parent-mobile.et_pb_row.et_pb_row_3 {
        padding: 52px 20px 0 20px;
    }

    .et_pb_module.et_pb_image.log-parent1.et_pb_image_5.et_always_center_on_mobile img {
        margin-top: 168px;
    }

    .et_pb_column.et_pb_column_1_2.col-color.et_pb_column_7.et_pb_css_mix_blend_mode_passthrough .col-left,
    .et_pb_column.et_pb_column_1_2.col-color.et_pb_column_8.et_pb_css_mix_blend_mode_passthrough.et-last-child .col-left {
        padding: 30px 20px 0 20px;
    }

    .et_pb_column.et_pb_column_1_2.col-color.et_pb_column_7.et_pb_css_mix_blend_mode_passthrough .col-left h4,
    .et_pb_column.et_pb_column_1_2.col-color.et_pb_column_8.et_pb_css_mix_blend_mode_passthrough.et-last-child .col-left h4 {
        font-size: 21.99px;
        padding-bottom: 0;
        margin-bottom: -5px;
    }

    .et_pb_column.et_pb_column_1_2.col-color.et_pb_column_7.et_pb_css_mix_blend_mode_passthrough .col-left li,
    .et_pb_column.et_pb_column_1_2.col-color.et_pb_column_8.et_pb_css_mix_blend_mode_passthrough.et-last-child .col-left li {
        font-size: 16px;
        color: #fefefe;
        padding: 30px 0 0 0;
        line-height: 1.6;
    }

    .et_pb_column.et_pb_column_1_2.col-color.et_pb_column_7.et_pb_css_mix_blend_mode_passthrough ul,
    .et_pb_column.et_pb_column_1_2.col-color.et_pb_column_8.et_pb_css_mix_blend_mode_passthrough.et-last-child ul {
        padding: 0 0 23px 1.3em;
    }
    .et_pb_column.et_pb_column_1_2.col-color.et_pb_column_8.et_pb_css_mix_blend_mode_passthrough.et-last-child .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.note-2.et_pb_text_10,
    .et_pb_column.et_pb_column_1_2.col-color.et_pb_column_7.et_pb_css_mix_blend_mode_passthrough .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_9 {
        border-radius: 10px;
    }
    .single_cyber .di-attack h4,
    .single_cyber .by-proxy h4 {
        font-size: 22px;
    }
    .single_cyber p {
        font-size: 16px!important;
    }
    .single_cyber h5 {
        font-size: 18px!important;
    }
    .single_cyber .by-proxy h4 {
        padding-bottom: 22px;
    }
    .single_cyber .by-proxy p {
        margin-bottom: 26px;
    }
    .content-post .social-sharing.ss-social-sharing {
        padding: 0 20px 45px 0;
    }
    .text-time p {
        line-height: 1.5;
    }
    .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.blog2-title.et_pb_text_5 {
        margin-bottom: 20px!important;
    }
}

@media (max-width: 477px) {
    .page-id-57 .top-content h3 {
        padding-top: 10px;
    }
    .page-id-57 .understand.et_pb_section {
        padding-bottom: 55px!important;
    }
    .page-id-57 .understand .et_pb_row {
        padding-bottom: 10px!important;
    }
    .cyber_bullying.row.cyber_bullying_mobile .cyber.col-lg-4 {
        padding-bottom: 25px;
    }
    .page-id-57 .understand .title-h3 h3 {
        margin-bottom: 15px !important;
    }
}

@media (max-width: 425px) {
    .list-info.effect_u11.et_pb_row.et_pb_row_1 {
        margin-top: -45px;
        padding-bottom: 10px;
    }
    .list-info .et_pb_blurb_description {
        padding-left: 0;
        padding-right: 0;
    }
    .page-id-57 .the_content.et_pb_section {
        margin-top: 145px!important;
    }
    .page-id-57 .top-content p:last-child {
        margin-bottom: 0px;
    }
    .effect_u8 .page-header.header-search {
        padding: 30px 20px 80px;
        margin-top: 50px;
        width: 100%;
    }
    .latest-news-events h2 {
        padding-left: 19.5%;
        padding-right: 19.5%;
        line-height: 1.3;
    }
}

@media (max-width: 375px) {
    .list-info.effect_u11.et_pb_row.et_pb_row_1 {
        margin-top: -45px;
        padding-bottom: 10px;
    }
}

@media (max-width: 320px) {
    .top-content.effect-u10.et_pb_row.et_pb_row_0 {
        margin-top: -15px !important;
    }
    .list-info.effect_u11.et_pb_row.et_pb_row_1 {
        margin-top: 0;
    }
}